/* ================================================ */
/* don't touch this style auto generating by system */
/* ================================================ */
		.primary_color_bg, .paging-nav span.current { background-color: #60b130; }

		.primary_color_text, .paging-nav a:hover { color: #60b130; }

		.primary_color_border { border-color: #60b130; }

		.primary_color_button {

		  background-color: #60b130;

		}



		.woocommerce.widget_product_tag_cloud li { background-color: #60b130; }



		.btn-color-primary,

		.portfolio-navigation a.more-post, 

		.shipping-calculator-button,

		.woocommerce #content input.button,

		.woocommerce #respond input#submit,

		.woocommerce a.button,

		.woocommerce button.button,

		.woocommerce input.button,

		.woocommerce-page #content input.button,

		.woocommerce-page #respond input#submit,

		.woocommerce-page a.button,

		.woocommerce-page button.button,

		.woocommerce-page input.button,

		.woocommerce.widget_product_search #searchsubmit,

		.woocommerce #content input.button.alt,

		.woocommerce #respond input#submit.alt,

		.woocommerce a.button.alt,

		.woocommerce button.button.alt,

		.woocommerce input.button.alt,

		.woocommerce-page #content input.button.alt,

		.woocommerce-page #respond input#submit.alt,

		.woocommerce-page a.button.alt,

		.woocommerce-page button.button.alt,

		.woocommerce-page input.button.alt {

			background: #60b130;

		}



		footer#footer .widget_text ul.list-inline-icon li:hover { border: 1px solid #60b130; background: #60b130; }

		footer#footer .owl-theme .owl-controls .owl-page span { background-color: #60b130; border: 2px solid #60b130; }

		footer#footer .owl-theme .owl-controls .owl-page.active span { border: 2px solid #60b130; }



		footer#footer .widget_calendar #today {

		  background-color: #60b130;

		}

		footer#footer .widget_calendar thead th {

		  color: #60b130;

		}

		footer#footer .widget_tag_cloud .tagcloud .tag:hover {

		  background-color: #60b130;

		}

		footer#footer .dt_widget_tabs .nav-tabs li a:hover {

		  color: #ffffff;

		  background-color: #60b130;

		}

		footer#footer .dt_widget_tabs .nav-tabs li:hover {

		  background-color: #60b130;

		}

		footer#footer .dt_widget_tabs .nav-tabs li.active a {

		  background-color: #60b130;

		}

		footer#footer .dt_widget_tabs .nav-tabs li.active a:hover,

		footer#footer .dt_widget_tabs .nav-tabs li.active a:focus {

		  background-color: #60b130;

		}

		footer#footer .dt_widget_accordion .btn-accordion {

		  background-color: #60b130;

		}

		footer#footer .dt_widget_accordion .opened {

		  background: #ffffff; 

		  color: #60b130;

		}

		footer#footer .dt_widget_accordion .openedup {

		  background-color: #60b130;

		}

		.sidebar .owl-theme .owl-controls .owl-page span {

		  background-color: #60b130;

		}

		.sidebar .owl-theme .owl-controls .owl-page.active span {

		  border: 2px solid #60b130;

		}

		.widget_calendar a {

		  color: #60b130;

		}

		.widget_calendar #today {

		  background-color: #60b130;

		}

		.widget_text ul.list-inline-icon li:hover {

		   border: 1px solid #60b130; background: #60b130; 

		}

		.widget_tag_cloud .tagcloud .tag:hover {

		  background-color: #60b130;

		}

		#footer h3.widget-title:after {

		  border-top: solid 2px #60b130;

		}

		#related-port .related-port figure figcaption .related-tag a {

		  color: #60b130;

		}



		.dt-timeline .time-item .center-line.square {

		  background-color: #60b130;

		}



		.dt-timeline .time-item .center-line.circle i {

		  background-color: #60b130;

		}

		.dt-timeline .time-item:hover .content-line:before,

		.dt-timeline .time-item:hover .content-line {

		  background-color: #60b130!important;

		}



		@media handheld, only screen and (max-width: 479px) {

		  .dt-timeline .time-item .center-line {

		    display: none !important;

		  }

		  .dt-timeline .time-item .content-line {

		    margin: 0!important;

		    left: 0!important;

		    margin-right: 0!important;

		    margin-left: 0!important;

		  }

		  .dt-timeline .time-item:hover .content-line:before,

		  .dt-timeline .time-item .content-line:before {

		    background: none!important;

		    border: none !important;

		  }

		}



		.dt_team_custom_item hr:after {

		  width: 50px !important;

		}

		.dt-iconboxes span:hover:after,

		.dt-iconboxes span:hover:before,

		.dt-iconboxes.layout-3 span:hover:after,

		.dt-iconboxes.layout-3 span:hover:before,

		.dt-iconboxes-4:hover .dt-section-icon:after,

		.dt-iconboxes-4:hover .dt-section-icon:before {

		  border-top-color: #60b130 !important;

		}

		.dt_team_custom_item .profile-position,

		.dt-iconboxes.layout-3 h3,

		.dt-iconboxes.layout-3 span,

		.dt-iconboxes-4:hover .dt-section-icon i:hover,

		.dt-iconboxes.layout-6 i,

		.no-touch .dt-iconboxes-4:hover .hi-icon-effect-5 .hi-icon {

		  color: #60b130 !important;

		}

		.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon {

		  border-color: #60b130 !important;

		}

		.dt-iconboxes span:hover,

		.dt-iconboxes-2:hover .dt-section-icon i.hi-icon,

		.dt-iconboxes-2:hover i,

		.dt-iconboxes.layout-3 span:hover,

		.dt-iconboxes-4:hover .dt-section-icon,

		.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon,

		.dt-iconboxes.layout-6:hover {

		  background-color: #60b130 !important;

		}

		.dt_team_custom_item .profile-scocial a:hover,

		.dt_team_custom_item .profile-scocial i:hover {

		  color: #60b130;

		}

		.price-4-col.featured, .price-3-col.featured {

		  background-color: #60b130;

		}

		.price-4-col.featured .hover-tip:before, .price-3-col.featured .hover-tip:before,

		.price-4-col.featured .hover-tip:after, .price-3-col.featured .hover-tip:after {

			border-bottom-color: #437b21;

		}

		.price-4-col.featured .plan-action:before, .price-3-col.featured .plan-action:before,

		.price-4-col.featured .plan-action:after, .price-3-col.featured .plan-action:after {

			border-top-color: #437b21;

		}

		.dt-pricing-table .price-4-col .btn-active,

		.dt-pricing-table .price-3-col .btn-active {

		  background-color: #60b130;

		}

		.dt-pricing-table .price-4-col .btn-active:hover,

		.dt-pricing-table .price-3-col .btn-active:hover {

		  background-color: #4c8d26;

		}

		.mejs-container .mejs-controls .mejs-horizontal-volume-current,

		.mejs-container .mejs-controls .mejs-time-loaded {

		  background-color: #60b130 !important;

		}



		#dt-menu li a:hover,

		#dt-topbar-menu-left li a:hover,

		#dt-topbar-menu-right li a:hover, 

		#dt-menu ul.sub-nav li:hover > a,

		#head-page #dt-menu > ul > li > a:hover,

		#head-page.reveal #dt-menu > ul > li > a:hover,

		#head-page.reveal.alt #dt-menu > ul > li > a:hover,

		.home #head-page #dt-menu > ul > li > a:hover,

		.home #head-page.reveal #dt-menu > ul > li > a:hover,

		.home #head-page.reveal.alt #dt-menu > ul > li > a:hover,

		.home #head-page.reveal:not(.alt) #dt-menu > ul > li > a:hover,

		.home #head-page.reveal:not(.alt) #dt-menu a.search_btn:hover {

			color: #60b130;

		}



		@media (max-width: 991px) {

			#head-page #dt-menu > ul > li > a:hover,

			#head-page.reveal #dt-menu > ul > li > a:hover,

			#head-page.reveal.alt #dt-menu > ul > li > a:hover {

				color: #60b130 !important;

			}

		}



		@media (min-width: 767px) {

			#dt-menu ul li:hover > a {

				color: #60b130;

			}

		}

		#dt-menu a.search_btn:hover {

		    color: #60b130 !important;

		}

		#dt-topbar-menu-left ul li:hover > a {

		    color: #60b130;

		}

		#dt-topbar-menu-left .toggle-sub {

		  background: #60b130;

		}

		#dt-topbar-menu-left li:hover > .toggle-sub {

		  color: #60b130;

		}

		#dt-topbar-menu-left ul li:first-child {

		    border-top: 3px solid #60b130 !important;

		  }



		#dt-topbar-menu-right ul li:hover > a {

		    color: #60b130;

		}

		#dt-topbar-menu-right .toggle-sub {

		  background: #60b130;

		}

		#dt-topbar-menu-right li:hover > .toggle-sub {

		  color: #60b130;

		}



		.select.select-theme-default .select-options .select-option:hover, .select.select-theme-default .select-options .select-option.select-option-highlight {background: #60b130;}



		footer#footer .dt_widget_portfolio_posts .post-item figure figcaption {

		  background: rgba(48,88,24, 0.6);

		}

		.sidebar .dt_widget_portfolio_posts .portfolio_wrapper .post-item figure figcaption {

		  background: rgba(48,88,24, 0.6);

		}

		.dt_widget_featured_posts .post-item figure figcaption {

		  background: rgba(48,88,24, 0.6);

		}

		.sidebar .widget_calendar a:hover {

		  color: #437b21;

		}





		.dt-iconboxes.layout-7:hover i{

		  border-color: #3e731f !important;	

		}

		.dt-iconboxes.layout-7 i,

		.dt-iconboxes.layout-8 i {

		  color: #60b130;	

		}



		@media (max-width: 768px) {

		  #footer-left {

		    border-bottom: solid 1px #264613;

		  }

		}

		.dt-iconboxes-4:hover { 

			background-color: #4c8d26; 

		}



		.sidebar .woocommerce.widget_product_tag_cloud .tagcloud .tag:hover,

		footer#footer .woocommerce.widget_product_tag_cloud .tagcloud .tag:hover {

		  background-color: #60b130;

		}



		.woocommerce div.product .woocommerce-tabs ul.tabs li.active {

		  background-color: #60b130;

		}



		.border-color-primary, 

		.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a, 

		.woocommerce div.product .woocommerce-tabs ul.tabs li.active a, 

		.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a, 

		.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a {

		  border-color: #60b130;

		}

		.box-main-color .img-blank {

		  background-color: #60b130;

		}

		.link-color-primary, 

		#dt-menu #menu-main-menu .current-menu-parent > a,

		#head-page.reveal #dt-menu > ul > li.current-menu-item > a,

		#head-page.reveal.alt #dt-menu > ul > li.current-menu-item > a,

		.home #head-page.reveal #dt-menu > ul > li.current-menu-item > a,

		.home #head-page.reveal:not(.alt) #dt-menu > ul > li.current-menu-item > a,

		.home #head-page.reveal.alt #dt-menu > ul > li.current-menu-item > a,

		#head-page.reveal #dt-menu > ul > li.current-menu-ancestor > a,

		#head-page.reveal.alt #dt-menu > ul > li.current-menu-ancestor > a,

		#head-page.reveal #dt-menu ul li.current-menu-item > a,

		#head-page.reveal.alt #dt-menu ul li.current-menu-item > a,

		#head-page.reveal #dt-menu ul li.current-menu-ancestor > a,

		#head-page.reveal.alt #dt-menu ul li.current-menu-ancestor > a,

		.woocommerce nav.woocommerce-pagination ul li a.prev:hover, 

		.woocommerce-page nav.woocommerce-pagination ul li a.prev:hover, 

		.woocommerce nav.woocommerce-pagination ul li a.next:hover, 

		.woocommerce-page nav.woocommerce-pagination ul li a.next:hover {

		  color: #60b130;

		}

		.background-color-primary,

		.dt-icon-square.primary-color, 

		.dt-icon-circle.primary-color, 

		.dt-icon-ghost.primary-color, 

		.sidebar .widget_text .social-circled li:hover, 

		#footer .container .widget_text .social-circled li:hover, 

		#featured-work-navbar #featured-filter.dt-featured-filter li.active a, 

		.owl-custom-pagination .owl-page.active i, 

		.wpb_wrapper .wpb_content_element .wpb_accordion_wrapper .ui-state-default .ui-icon:after, 

		.wpb_wrapper .wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header.ui-accordion-header-active,  

		.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, 

		.woocommerce div.product .woocommerce-tabs ul.tabs li.active, 

		.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active, 

		.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, 

		.woocommerce nav.woocommerce-pagination ul li span.current, 

		.woocommerce-page nav.woocommerce-pagination ul li span.current, 

		.woocommerce #content nav.woocommerce-pagination ul li span.current, 

		.woocommerce-page #content nav.woocommerce-pagination ul li span.current, 

		.woocommerce nav.woocommerce-pagination ul li a:hover, 

		.woocommerce-page nav.woocommerce-pagination ul li a:hover, 

		.woocommerce #content nav.woocommerce-pagination ul li a:hover, 

		.woocommerce-page #content nav.woocommerce-pagination ul li a:hover, 

		.woocommerce nav.woocommerce-pagination ul li a:focus, 

		.woocommerce-page nav.woocommerce-pagination ul li a:focus, 

		.woocommerce #content nav.woocommerce-pagination ul li a:focus, 

		.woocommerce-page #content nav.woocommerce-pagination ul li a:focus, 

		#sequence ul li .btn-cta:after, .dt-iconboxes-4, .dt-iconboxes span:hover, 

		.dt-iconboxes-2:hover .dt-section-icon i.hi-icon, .dt-iconboxes-2:hover i, 

		.dt-iconboxes.layout-3 span:hover, .dt-iconboxes-4:hover .dt-section-icon, 

		.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon, 

		.dt-iconboxes.layout-6:hover, 

		.dt-iconboxes.layout-3 span:hover {

		  background: none repeat scroll 0 0 #60b130;

		}

		.bulat2 {

		  background: none repeat scroll 0 0 #60b130;

		}

		#featured-work-navbar #featured-filter.dt-featured-filter li.active {

		  border: 1px solid #60b130 !important;

		}

		.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon {

		  background-color: #60b130;

		  border-color: #60b130;

		}

		.container .owl-theme .owl-controls .owl-page span {

		  background-color: #60b130;

		  border-color: #60b130; 

		}

		.owl-theme .owl-controls .owl-page.active span {

		  border-color: #60b130; 

		}

		.container .carousel-content .carousel-indicators li {

		  	background-color: #60b130;

		  	border-color: #60b130; 

		}

		.container .carousel-content .carousel-indicators .active {

		  	border-color: #60b130; 

		}

		.dt-iconboxes span:hover {

		  	border-color: #60b130;

		}

		#dt-menu .sub-nav li.current-menu-item,

		#dt-menu .sub-nav li:hover {

		  border-color: #60b130;

		}

		.dt_vertical_tab .vertical-nav-tab > li > div i { color: #60b130; }

		.wpb_wrapper .wpb_content_element .wpb_accordion_wrapper .ui-state-active .ui-icon:after {

			color: #60b130;

		}

		.wpb_wrapper .wpb_content_element .wpb_tabs_nav li.ui-tabs-active {

			background: none repeat scroll 0 0 #60b130;

		}



		.btn.btn-link { color: #60b130; }

		.btn.btn-link:hover { color: #60b130; }

		#footer .widget-title h3:after { border-top: 2px solid #60b130; }



		.woocommerce #content div.product p.price, 

		.woocommerce #content div.product span.price, 

		.woocommerce div.product p.price, 

		.woocommerce div.product span.price, 

		.woocommerce-page #content div.product p.price, 

		.woocommerce-page #content div.product span.price, 

		.woocommerce-page div.product p.price, 

		.woocommerce-page div.product span.price {

			color: #60b130;

		}

		.secondary_color_bg { background-color: #60b130; }

		.secondary_color_text { color: #60b130; }

		.secondary_color_border { border-color: #60b130; }



		.secondary_color_button, .btn-color-secondary {

		  background-color: #60b130;

		}

		.background-color-secondary, .dt-icon-circle.secondary-color, .dt-icon-ghost.secondary-color, .dt-icon-square.secondary-color, #sequence ul.sequence-canvas li .slide-title:after {

			 background: #60b130;

		}

		:selection {

		  background: #60b130;

		}

		::selection {

		  background: #60b130;

		}

		::-moz-selection {

		  background: #60b130;

		}

		.woocommerce.widget_product_tag_cloud li:hover {

		  background-color: #60b130;

		}

		.woocommerce ul.products li.product .onsale:after,

		.woocommerce-page ul.products li.product .onsale:after,

		.woocommerce span.onsale:after,

		.woocommerce-page span.onsale:after {

		  border-bottom: 40px solid #60b130;

		}

		a {

		  color: #60b130;

		}

		.postinfo a:hover { color: #60b130;	}

		a:hover, a:focus { color : #4c8d26; }

		h1 a:hover,

		h2 a:hover,

		h3 a:hover,

		h4 a:hover,

		h5 a:hover,

		h6 a:hover,

		h1 a:focus,

		h2 a:focus,

		h3 a:focus,

		h4 a:focus,

		h5 a:focus,

		h6 a:focus,

		.portfolio-type-text .portfolio-item .portfolio-termlist a

		 {

		  color: #60b130;

		}

		#dt-topbar-menu-left li .toggle-sub:hover {

		  color: #60b130;

		}

		#dt-topbar-menu-left a.search_btn:hover {

		    color: #60b130;

		  }

		#dt-topbar-menu-right li .toggle-sub:hover {

		  color: #60b130;

		}

		#dt-topbar-menu-right a.search_btn:hover {

		    color: #60b130;

		  }

		footer#footer .widget_calendar a {

		  color: #60b130;

		}

		footer#footer .widget_recent_comments a:hover {

		  color: #60b130;

		}

		.sidebar a:hover {

		  color: #60b130;

		}

		.sidebar .dt-widget-twitter .sequence-twitter a {

		  color: #60b130;

		}

		.widget_recent_comments a:hover {

		  color: #60b130;

		}

		.share-button label span {

		  color: #60b130 !important;

		}

		#top-bar a:hover {

		  color: #60b130;

		}

		.dt-section-head header i {

		  background: #60b130;

		}

		.progress_bars i {

		  background-color: #60b130;

		}

		.post-masonry li.isotope-item .isotope-inner .comment-count i:before {

		  color: #60b130;

		}

		.post-masonry li.isotope-item .post-info .author a {

		  color: #60b130;

		}



		.box-secondary-color .img-blank {

		  background-color: #60b130;

		}

		.bulat1 {

		  background: none repeat scroll 0 0 #60b130;

		}

body { font-family: Arial, Helvetica, sans-serif; }

#top-bar { font-family: Arial, Helvetica, sans-serif; }

.postdate .year {

  font-family: Arial, Helvetica, sans-serif;

}

.footer-right {

  font-family: Arial, Helvetica, sans-serif;

}

#dt-menu li a {	font-family: Arial, Helvetica, sans-serif; }

#mobile-header label { font-family: Arial, Helvetica, sans-serif; }

#dt-menu label { font: 3.125em/1.375em Arial, Helvetica, sans-serif; }

#dt-menu .sub-nav label { font: 2em/2em Arial, Helvetica, sans-serif; }

#dt-menu { font-family: Arial, Helvetica, sans-serif; }

#dt-menu .sub-nav label { font: 2em/2em Arial, Helvetica, sans-serif; }

#dt-menu .sub-nav, #dt-menu .sub-nav a { font-family: Arial, Helvetica, sans-serif; }

#dt-topbar-menu-left .sub-nav label { font: 2em/2em Arial, Helvetica, sans-serif; }

#dt-topbar-menu-left .sub-nav { font-family: Arial, Helvetica, sans-serif; }

#dt-topbar-menu-right .sub-nav label { font: 2em/2em Arial, Helvetica, sans-serif; }

#dt-topbar-menu-right .sub-nav { font-family: Arial, Helvetica, sans-serif; }





h1,

h2,

h3,

h4,

h5,

h6 {

  font-family: Arial, Helvetica, sans-serif;

}



input.secondary_color_button {

  font-family: Arial, Helvetica, sans-serif;

}

.btn {

  font-family: Arial, Helvetica, sans-serif;

}

.social-share-link {

  font-family: Arial, Helvetica, sans-serif;

}

.postdate .day {

  font-family: Arial, Helvetica, sans-serif;

}

.postmetabottom {

  font-family: Arial, Helvetica, sans-serif;

}

.postcontent-quote {

  font-family: Arial, Helvetica, sans-serif;

}

.dt-comment-author {

  font-family: Arial, Helvetica, sans-serif;

}

#mobile-header label {

  font-family: Arial, Helvetica, sans-serif;

}

#dt-menu label {

  font: 3.125em/1.375em Arial, Helvetica, sans-serif;

}

#dt-menu, #dt-menu a {

  font-family: Arial, Helvetica, sans-serif;

}



#mobile-header-top-left label {

  font-family: Arial, Helvetica, sans-serif;

}

#dt-topbar-menu-left label {

  font: 3.125em/1.375em Arial, Helvetica, sans-serif;

}

#dt-topbar-menu-left {

  font-family: Arial, Helvetica, sans-serif;

}

#dt-topbar-menu-left .toggle-sub {

  font-family: Arial, Helvetica, sans-serif;

}

#dt-topbar-menu-left ul li a:after {

    font: 1.5em Arial, Helvetica, sans-serif;

}

#mobile-header-top-right label {

  font-family: Arial, Helvetica, sans-serif;

}

#dt-topbar-menu-right label {

  font: 3.125em/1.375em Arial, Helvetica, sans-serif;

}

#dt-topbar-menu-right {

  font-family: Arial, Helvetica, sans-serif;

}

#dt-topbar-menu-right .toggle-sub {

  font-family: Arial, Helvetica, sans-serif;

}

#dt-topbar-menu-right ul li a:after {

    font: 1.5em Arial, Helvetica, sans-serif;

}

#top-bar {

  font-family: ;

}

#footer h3.widget-title {

  font-family: Arial, Helvetica, sans-serif;

}

.share-button.float-right.sharer-0 label span {

  font-family: Arial, Helvetica, sans-serif!important;

}

.carousel-content .carousel-inner a.inline-block {

  font-family: Arial, Helvetica, sans-serif;

}

.box-main-color .iconbox-detail h3,

.box-secondary-color .iconbox-detail h3 {

  font-family: Arial, Helvetica, sans-serif;

}



section#banner-section .breadcrumbs { font-family: Arial, Helvetica, sans-serif; }



.postmetatop ul li { font-family: Arial, Helvetica, sans-serif; }

.singlepostmetatop ul li { font-family: Arial, Helvetica, sans-serif; }

.paging-nav { font-family: Arial, Helvetica, sans-serif; }

.dt-comment-date { font-family: Arial, Helvetica, sans-serif; }

.dt-comment-comment { font-family: Arial, Helvetica, sans-serif; }

.comment-leave-title { font-family: Arial, Helvetica, sans-serif; }



.widget_archive, 

.widget_categories,

.dt_widget_recent_post, 

.widget_tag_cloud .tagcloud .tag {

  font-family: inherit;

}



footer#footer .widget_archive,

footer#footer .dt_widget_recent_post,

footer#footer .widget_categories, 

footer#footer .widget_tag_cloud .tagcloud .tag {

  font-family: Arial, Helvetica, sans-serif;

}



#sequence ul li .slide-title { font-family: Arial, Helvetica, sans-serif; }

#footer .widget-title h3 { font-family: Arial, Helvetica, sans-serif; }



.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {

  font-family: Arial, Helvetica, sans-serif;

}



.woocommerce.widget_product_tag_cloud li, 

.woocommerce.widget_product_tag_cloud .tagcloud .tag,

footer#footer .woocommerce.widget_product_tag_cloud .tagcloud .tag {

  font-family: Arial, Helvetica, sans-serif;

}



.dt-section-head h1,

.dt-section-head h2,

.dt-section-head h3,

.dt-section-head h4,

.dt-section-head h5,

.dt-section-head h6 {

  font-family: Jura;

}

blockquote, article blockquote, .dt_column blockquote, #footer blockquote { font-family: Arial, Helvetica, sans-serif; }

.home .menu_background_color { background-color: #ffffff; }.home #head-page.reveal.menu_background_color { background-color: #ffffff; }.home #head-page.reveal.alt.menu_background_color { background-color: #ffffff; }@media (max-width: 991px) { .home #head-page { background: #ffffff; }}@media (max-width: 991px) { .home #head-page.reveal.alt { background: #ffffff; }}@media (max-width: 991px) { .home #head-page.reveal { background: #ffffff; }}.menu_background_color { background-color: #ffffff; }#head-page.reveal.menu_background_color { background-color: #ffffff; }#head-page.reveal.alt.menu_background_color { background-color: #ffffff; }@media (max-width: 991px) { #head-page { background: #ffffff; }}@media (max-width: 991px) { #head-page.reveal.alt { background: #ffffff; }}@media (max-width: 991px) { #head-page.reveal { background: #ffffff; }}#top-bar {color:#222222;}#head-page {color:#222222;}#head-page:not(.reveal) #mobile-header label.toggle { color:#222222;}#head-page.reveal.alt #mobile-header label.toggle { color:#222222;}#head-page.reveal.alt #mobile-header label.toggle:hover { color:#222222;}#head-page.reveal.alt #dt-menu > ul > li > a { color:#222222;}#head-page.reveal.alt #dt-menu a.search_btn { color:#222222;}#head-page #dt-menu > ul > li > a {color:#222222;}#head-page #dt-menu a.search_btn {color:#222222;}#top-bar a {color:#222222;}#top-bar { border-bottom: 1px solid rgba(34,34,34, 0.1) }#head-page.reveal #dt-menu > ul > li > a { color:#222222;}#head-page.reveal #dt-menu a.search_btn { color:#222222;}#head-page.reveal #mobile-header label.toggle { color:#222222;}#head-page.reveal #mobile-header label.toggle:hover { color:#222222;}.home #head-page.reveal:not(.alt) #dt-menu > ul > li > a { color:#222222;}.home #head-page.reveal:not(.alt) #dt-menu a.search_btn { color:#222222;}#mobile-header { color:#222222;}.home #head-page.reveal:not(.alt) #mobile-header label.toggle { color:#222222;}.home #head-page.reveal:not(.alt) #mobile-header label.toggle:hover { color:#222222;}.home #top-bar {color:#222222;}.home #head-page {color:#222222;}.home #head-page.reveal.alt #dt-menu > ul > li > a {color:#222222;}.home #head-page.reveal.alt #dt-menu a.search_btn {color:#222222;}.home #head-page:not(.reveal) #mobile-header label.toggle {color:#222222;}.home #head-page.reveal.alt #mobile-header label.toggle {color:#222222;}.home #head-page.reveal.alt #mobile-header label.toggle:hover {color:#222222;}.home #head-page #dt-menu > ul > li > a {color:#222222;}.home #head-page #dt-menu a.search_btn {color:#222222;}.home #top-bar a {color:#222222;}.home #top-bar { border-bottom: 1px solid rgba(34,34,34, 0.1) }body.dt_custom_body { background-color: #ffffff; }body.dt_custom_body { color: #222222; }		@media(min-width: 768px) {

			#floatMenu {

				position: fixed;

				right: 0px;

				top: 200px;

			  	background-color: #ecf0f1;

			}

		}

	#banner-section .row {top: 120px;}.reveal.alt #dt-menu.dt-menu-center > ul { margin-top: 100px; }

			#head-page.reveal .dt-menu-center #logomenureveal { margin-top: 100px;	}

		#head-page.reveal .dt-menu-center #logomenu { margin-top: 100px;	}

		#head-page.reveal.alt .dt-menu-center #logomenureveal { margin-top: auto;	}

		#head-page.reveal.alt .dt-menu-center #logomenu { margin-top: auto;	}

	
/* custom css generate from your custom css code*/
    .bloc_bg_w_2cols{padding:40px 10px;margin-bottom:30px;background-color:rgba(255,255,255,0.85)}